Subject: Re: Mixing Unix and WIN32?
From: [email-masked] (Randy Campbell)

19 Oct 1998 23:30:15 -0700
Message-ID: <[email-masked]>
Reply-To: "Randy Campbell" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

>> things that the gnu compiler apparently doesn't know
>>  about:
>>      - like __asm.
>which gnu compiler, which binutils...

I downloaded Beta 1.9 about three weeks ago.  I don't know how to tell the
exact version, since the package doesn't include a "what" command.

>Mumit Khan's egcs-1.1 binary has done an excellent job, but the modified
>binutils which come with it have given me trouble with asm().  I fixed that
by
>installing binutils-2.9.1 on top of egcs.

I'll give those a try.  I've seen quite a few links to egcs, but where do I
find
binutils 2.9.1?

Thanks,
Randy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".